Error

two or more packages specified (coinor-libipopt1 libsane-extras)